.three-up .inner-box{display:grid;grid-template-columns:1fr 1fr 1fr; grid-gap:7vw; max-width:1024px; padding:6vw;}
.three-up .item{text-align:center;}
.three-up .item svg,.three-up .item img{border-radius:50%;width:150px;height:150px;box-shadow:-5px 5px 10px rgba(0,0,0,0.5);}
.three-up .inner-box .item svg{-webkit-transform:scale(0.5);transform:scale(0.5);}
.three-up .inner-box.show .item svg{-webkit-transform:scale(1);transform:scale(1);}

.three-up .inner-box.show .item:nth-child(1) h4{-webkit-transition-delay:0.5s;transition-delay:0.5s;}
.three-up .inner-box.show .item:nth-child(1) p{-webkit-transition-delay:0.5s;transition-delay:0.5s;}
.three-up .inner-box.show .item:nth-child(1) svg{-webkit-transition-delay:0.75s;transition-delay:0.75s;}

.three-up .inner-box.show .item:nth-child(2) h4{-webkit-transition-delay:1s;transition-delay:1s;}
.three-up .inner-box.show .item:nth-child(2) p{-webkit-transition-delay:1s;transition-delay:1s;}
.three-up .inner-box.show .item:nth-child(2) svg{-webkit-transition-delay:1.25s;transition-delay:1.25s;}

.three-up .inner-box.show .item:nth-child(3) h4{-webkit-transition-delay:1.5s;transition-delay:1.5s;}
.three-up .inner-box.show .item:nth-child(3) p{-webkit-transition-delay:1.5s;transition-delay:1.5s;}
.three-up .inner-box.show .item:nth-child(3) svg{-webkit-transition-delay:1.75s;transition-delay:1.75s;}

.three-up .item p{line-height:1.4em;}

@media only screen and (min-width:1921px){
  .three-up .inner-box {
    grid-gap: 4vw;
    max-width: 70vw;
    font-size:1.1em;
  }
  .three-up .item img{border-radius:50%;width:9vw;height:9vw;}
}

@media only screen and (max-width:650px){
  .three-up .inner-box {display: block;}
  .three-up .item {max-width: 300px; margin: 1.5rem auto;}
}
